Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: John Cowan <[email-masked]>
Date: Fri, 1 Dec 2000 08:22:07 -0500 (EST)

On Fri, 1 Dec 2000, Ivan A Derzhanski wrote:

> No, I think this one is much worse. The concepts `young' and `old'
> are in fact scalar opposites. What scale are `curse' and `bless' on?

Something like "x1 directs divine attention to x2, intended to have
effect of degree N" where N varies from "highly positive effect" (blessing)
to "highly negative effect" (curse).

> `What do you mean?' he said. `Do you wish me a good morning,
> or mean that it is a good morning whether I want it or not;
> or that you feel good this morning; or that it is a morning
> to be good on?'
> 
> Unlike Gandalf (and unlike Pycyn, it seems), I fail to see
> how `good morning' can be thought of as anything other than
> a mere formality. When was the last time you decided not
> to say `good morning' to someone because it was not really
> a good morning (it was raining, say), or you thought a good
> morning was not something you wanted to wish him?

The last time I passed a personal enemy.

> There is a perfectly good Lojban expression to use in all those
> situations in which English speakers say `good morning', namely
> {coi}. What do you need another one for?

Well, Bilbo's final use of "Good morning!", which is perfectly
idiomatic BTW, means more like "co'o".

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter